.report {
    text-decoration: none;
    color: var(--c-text);
    display: grid;
    grid-template-columns: 7rem 3fr 1fr 5rem;
    grid-template-areas: "thumb body user data";
    grid-gap: 1rem;
    grid-auto-flow: column;
    grid-auto-columns: auto;
    &__thumb {
        grid-area: thumb;
        &.status_reject,
        &.status_recommend {
            img {
                opacity: 0.75;
                mix-blend-mode: multiply;
            }
        }
    }
    &__body {
        grid-area: body;
        align-self: center;
    }
    &__user {
        grid-area: user;
        align-self: center;
        .fs_s;
    }
    &__actions {
        align-self: center;
        @media @mq_xs {
            position: absolute;
            top: 0;
            right: 0;
        }
    }
    &__data {
        grid-area: data;
        align-self: center;
    }
    &__progress {
        font-weight: normal;
        color: var(--c-title);
        text-align: right;
    }
    &__specs {
        .fs_s;
        .mb_xxs;
        color:var(--c-text);
    }
    &__sub-title {
        color: var(--c-text);
        .mb_xxs;
        .fs_s;
    }
    &__title {
        color: var(--c-title);
    }
    &__result {
        .mt_xxs;
    }
    &__status {
        .mt_xxs;
    }
}

